Package Details: linuxsampler-svn r3751-1

Git Clone URL: https://aur.archlinux.org/linuxsampler-svn.git (read-only, click to copy)
Package Base: linuxsampler-svn
Description: Sampler backend, including sampler engine, audio and MIDI drivers, network layer (LSCP) API and native C++ API
Upstream URL: http://www.linuxsampler.org/
Licenses: GPL, custom
Conflicts: linuxsampler
Provides: linuxsampler
Submitter: None
Maintainer: reesewang
Last Packager: reesewang
Votes: 29
Popularity: 0.080647
First Submitted: 2011-08-24 00:46
Last Updated: 2020-03-03 14:08

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

JazzyEagle commented on 2013-06-27 16:49

Latest SVN Trunk revision is 2455/1.0.0.21SVN. Per the developer (Rui Nuno Capela), package should be updated to grab the latest revision. Please update.

hermes14 commented on 2013-04-12 14:58

Please add
sed -i 's/AM_CONFIG_HEADER/AC_CONFIG_HEADERS/' configure.in
before
make -f Makefile.cvs
otherwise it won't compile.

Anonymous comment on 2012-07-27 22:19

I don't think so, since I don't have yacc installed

capoeira commented on 2012-07-27 15:24

needs yacc?

Anonymous comment on 2012-07-26 15:16

updated

capoeira commented on 2012-06-06 02:11

thanks a lot tlvince, I hope maintainer will include this soon.

tlvince commented on 2012-05-21 16:19

The current PKGBUILD will not build. I've merged orbisvicis's (removed some non existent lv2 makedepends) to form [this PKGBUILD][1]. Feel free to use.

[1]: https://github.com/tlvince/pkgbuild/blob/master/linuxsampler-svn/PKGBUILD

orbisvicis commented on 2011-10-21 18:03

updated PKGBUILD @ http://hpaste.org/raw/52925
changes:
. updated makedepends, optdepends, and options
. disable static build of static libraries
. extract versioning information
. fix to work without libtool (a good thing :)

smoge commented on 2011-09-27 02:32

Maybe htis should be: depends=('libgig-svn' 'jack' 'sqlite3') ?

Anonymous comment on 2011-09-06 03:45

@smoge and everybody :
Sorry for the delay.
Use libgig-svn and linuxsampler-svn (both on AUR) instead of the cvs versions, build and install libgig-svn first then linuxsampler-svn for now because linuxsampler-svn still has a dependency to libgig-cvs but it should now depends on libgig-svn to build.
Reason :
The LS team switched to svn, so the cvs repos are read only and outdated.
I disown this package as it has no reason to live anymore.